@import "css/null.css";

@import "css/style-fancybox.css";

@import "css/jalert-style.css";
html,
body,
table {
  font-size: 14px;
  color: #000;
  font-family: 'PT Sans', Tahoma, Arial, Helvetica, clean, sans-serif;
}
/*body{ background: url("image/bottom-bgr.gif") repeat-x left bottom; }*/
a {
  color: #3280BE;
}
ul,
p {
  margin-bottom: 10px;
}
ul {
  padding: 0px;
  list-style: url('image/i-pic1.gif');
  list-style-position: outside;
  padding-left: 12px;
}
ul ul {
  list-style: url('image/i-pic2.gif');
  list-style-position: outside;
  margin-left: 10px;
}
ul li {
  margin: 0px;
  /*padding-left: 15px;*/
}
.ul-black {
  list-style: url('image/i-pic2.gif');
  list-style-position: outside;
  padding-left: 12px;
}
.notStyleLI li {
  padding-left: 0px;
  background: none;
}
h1,
.ph {
  font-size: 24px;
  margin-bottom: 15px;
  color: #575757;
  font-weight: normal;
  line-height: 28px;
}
h1.main,
.ph.main {
  padding-bottom: 7px;
  margin-bottom: 10px;
  border-bottom: 2px solid #BCBCBC;
}
h2 {
  font-size: 16px;
  margin-bottom: 10px;
  color: #575757;
}
.input {
  height: 23px;
  line-height: 23px;
  padding: 0px 4px;
  color: #000;
  font-size: 11px;
  border: 2px solid #DFDFDF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.textarea {
  padding: 4px;
  color: #000;
  font-size: 11px;
  border: 2px solid #DFDFDF;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
}
.small {
  font-size: 11px;
}
.red {
  color: #ff0000;
}
.quote {
  font-size: 11px;
  font-style: italic;
}
.maxW {
  width: 100%;
  max-width: 1240px;
  _width: expression(document.body.clientWidth > 1240 ? "1240px": "auto");
}
.minW {
  min-width: 990px;
  _width: expression(document.body.clientWidth < 990 ? "990px": "auto");
}
.inlineBlock {
  zoom: 1;
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block;
  _display: inline;
  *display: inline;
}
div.wrapper {
  height: auto !important;
  margin: 0pt auto -100px;
  min-height: 100%;
  height: 100%;
  position: relative;
}
div.header {
  height: 126px;
  margin: 0 auto;
}
div.content {
  margin: 0 auto;
  overflow: hidden;
}
div.footer {
  background: url("image/bottom-bgr.gif") repeat-x left bottom;
}
div.footer div {
  position: relative;
  height: 142px;
  margin: 0pt auto;
  background: url("image/bottom.gif") no-repeat center top;
}
div.footer div .our {
  right: 25px;
  bottom: 10px;
  text-align: right;
  color: #8D8D8D;
}
div.footer div .our a {
  color: #8D8D8D;
  text-decoration: none;
}
div.footer div .our a:hover {
  text-decoration: underline;
}
div.footer div .alien {
  top: 30px;
  left: 25px;
  color: #585858;
}
div.push {
  height: 100px;
}
.table th,
.table td {
  border: 1px solid #0000ff;
  padding: 3px 5px;
}
th {
  background-color: #E1EEFB;
}
.td1,
.td1 td {
  background-color: #ffffff;
}
.td2,
.td2 td {
  background-color: #EFEFEF;
}
.links {
  font-size: 10px;
}
.links A {
  text-decoration: none;
}
.fon1,
.fon2 {
  width: 50%;
  height: 126px;
  top: 0px;
}
.fon1 {
  left: 0px;
  background: url("image/top-bgr-left.gif") repeat-x left top;
}
.fon2 {
  right: 0px;
  background: url("image/top-bgr-right.gif") repeat-x left top;
}
.way {
  border-bottom: 2px solid #BCBCBC;
  padding-bottom: 10px;
  margin-bottom: 10px;
}
.styleTable {
  width: 100%;
  overflow: hidden;
  border-right: 1px solid #C2C2C2;
  border-bottom: 1px solid #C2C2C2;
  border-collapse: separate;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.styleTable td {
  padding: 5px 10px;
  border-left: 1px solid #C2C2C2;
  border-top: 1px solid #C2C2C2;
}
.styleTable tr:first-child td:first-child {
  border-left: 1px solid #C2C2C2;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}
.styleTable tr:first-child td:last-child {
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
}
.styleTable tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
}
.styleTable tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
}
.styleTable2 {
  width: 100%;
  border-collapse: separate;
  border-right: 1px solid #C2C2C2;
  border-top: 1px solid #C2C2C2;
  border-bottom: 1px solid #C2C2C2;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.styleTable2 th {
  position: relative;
  cursor: pointer;
}
.styleTable2 th div {
  position: relative;
  padding: 5px 10px;
}
.styleTable2 tr:first-child th:first-child {
  border-left: 1px solid #C2C2C2;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}
.styleTable2 tr:first-child th:last-child {
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
}
.styleTable2 td {
  padding: 5px 10px;
  border-left: 1px solid #C2C2C2;
  border-top: 1px solid #C2C2C2;
}
.styleTable2 tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
}
.styleTable2 tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
}
.styleTable3 {
  width: 100%;
  overflow: hidden;
  border-right: 1px solid #C2C2C2;
  border-bottom: 1px solid #C2C2C2;
  border-collapse: separate;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.styleTable3 td {
  padding: 5px 10px;
  border-left: 1px solid #C2C2C2;
  border-top: 1px solid #C2C2C2;
}
.styleTable3 tr:first-child td:first-child {
  border-left: 1px solid #C2C2C2;
  -webkit-border-top-left-radius: 8px;
  -moz-border-radius-topleft: 8px;
  border-top-left-radius: 8px;
}
.styleTable3 tr:first-child td:last-child {
  -webkit-border-top-right-radius: 8px;
  -moz-border-radius-topright: 8px;
  border-top-right-radius: 8px;
}
.styleTable3 tr:last-child td:first-child {
  -webkit-border-bottom-left-radius: 8px;
  -moz-border-radius-bottomleft: 8px;
  border-bottom-left-radius: 8px;
}
.styleTable3 tr:last-child td:last-child {
  -webkit-border-bottom-right-radius: 8px;
  -moz-border-radius-bottomright: 8px;
  border-bottom-right-radius: 8px;
}
.big_img {
  height: 380px;
  background: url("image/media-fon-bgr.gif") repeat-x left top;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  border-radius: 8px;
}
.big_img .fon {
  width: 914px ;
  height: 380px;
  top: 0px;
  right: 0px;
  background: url("image/media-fon.jpg");
}
.big_img .apparat {
  width: 218px;
  height: 380px;
  left: 50px;
  top: 0px;
  z-index: 2;
  background: url("image/media-apparat2.png") no-repeat left top;
}
.big_img .text_ru {
  width: 351px;
  height: 186px;
  left: 295px;
  top: 0px;
  z-index: 2;
  background: url("image/media-text_ru.png") no-repeat left top;
}
.big_img .text_en {
  width: 220px;
  height: 120px;
  left: 315px;
  top: 25px;
  z-index: 2;
  background: url("image/en/media-text-3-eng.png") no-repeat left top;
}
.big_img .text_ge {
  width: 350px;
  height: 190px;
  left: 295px;
  top: 0px;
  z-index: 2;
  background: url("image/ge/media-text.png") no-repeat left top;
}
.big_img .text_fr {
  width: 350px;
  height: 190px;
  left: 295px;
  top: 0px;
  z-index: 2;
  background: url("image/fr/media-text.png") no-repeat left top;
}
.big_img .btn {
  left: 295px;
  bottom: 60px;
  z-index: 2;
}
.big_img table {
  left: 0px;
  bottom: 20px;
  z-index: 2;
}
.menu_div,
.menu_div td {
  position: relative;
  height: 25px;
  z-index: 999;
}
.menu_div td {
  border-right: 1px solid #ffffff;
}
.menu_div td .popup_menu_a {
  width: 100%;
  height: 25px;
  display: block;
  color: #A6A6A6;
  font-size: 18px;
  text-align: center;
  text-decoration: none;
  border-bottom: 5px solid red;
}
.menu_div td .popup_menu_a.nav,
.menu_div td .popup_menu_a.active {
  color: #777777;
  background: #F1F1F1;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}
.menu_div td .popup_menu {
  min-width: 225px;
  background: #F1F1F1;
  z-index: 999;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}
.menu_div td .popup_menu a:hover {
  background: #E0E0E0;
}
.popup_menu.last {
  right: 0;
}
.lang {
  top: 25px;
  right: 0px;
  color: #BD1E34;
}
.link_enter {
  width: 100px;
  top: 25px;
  right: 180px;
}
.searchInput .left {
  width: 6px;
  height: 26px;
  background: url("image/search-field.png") no-repeat left top;
}
.searchInput .center {
  width: 238px;
  height: 26px;
  background: url("image/search-field.png") repeat-x left center;
}
.searchInput .subscr {
  width: auto;
  overflow: hidden;
}
.searchInput .right {
  width: 6px;
  height: 26px;
  background: url("image/search-field.png") no-repeat left bottom;
}
.searchInput input {
  position: relative;
  height: 18px;
  line-height: 18px;
  padding-top: 4px;
  color: #575757;
  font-size: 12px;
  background: transparent;
  border: none;
  z-index: 5;
}
.searchText .left {
  width: 6px;
  height: 168px;
  background: url("image/text-field.png") no-repeat left top;
}
.searchText .center {
  width: 95%;
  height: 168px;
  background: url("image/text-field.png") repeat-x left center;
}
.searchText .right {
  width: 6px;
  height: 168px;
  background: url("image/text-field.png") no-repeat left bottom;
}
.searchText textarea {
  height: 154px;
  padding: 4px 0px;
  color: #575757;
  font-size: 10px;
  background: transparent;
  border: none;
}
.content td.left {
  width: 250px;
}
.content td.center {
  padding: 0px 40px;
}
.content td.center.inside {
  padding: 0px 40px 0px 0px;
}
.content td.right {
  width: 284px;
}
.head_column {
  display: block;
  line-height: 24px;
  padding: 6px;
  margin-bottom: 10px;
  color: #ffffff;
  font-size: 16px;
  text-transform: uppercase;
  background: #30566D;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
  text-decoration: none;
}
.head_column a,
.head_column img {
  display: block;
  text-decoration: none;
}
.head_column_brief {
  margin: 10px 0 20px 0;
}
.conf {
  padding: 0px 6px 6px 6px;
  background: #30566D;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
}
.btnC {
  width: 24px;
  height: 24px;
  cursor: pointer;
  background: url("image/rss.gif") no-repeat left top;
}
.news_date {
  color: #969698;
}
.equip_img {
  width: 343px;
  height: 640px;
  background: url("image/reoxy5.jpg") no-repeat left top;
}
.equip_text_box {
  width: 100%;
  height: 675px;
  bottom: 0px;
  left: 0px;
}
.equip_text1,
.equip_text2,
.equip_text3,
.equip_text4,
.equip_text5,
.equip_text6 {
  right: 0px;
  width: 270px;
  display: none;
}
.equip_text1 {
  top: 0px;
}
.equip_text2 {
  top: 150px;
  right: 20px;
}
.equip_text3 {
  top: 210px;
}
.equip_text4 {
  top: 278px;
}
.equip_text5 {
  top: 335px;
}
.equip_text6 {
  top: 360px;
}
.equip_text7 {
  right: 0px;
  width: 950px;
  top: 595px;
  display: none;
  background-color: ##ffffff;
}
.equip_text_a1 {
  left: 235px;
  top: 90px;
}
/*.equip_text_a2{left:222px; top:165px;}*/
.equip_text_a2 {
  left: 198px;
  top: 198px;
}
.equip_text_a3 {
  left: 315px;
  top: 195px;
}
.equip_text_a4 {
  left: 285px;
  top: 237px;
}
.equip_text_a5 {
  left: 270px;
  top: 281px;
}
.equip_text_a6 {
  left: 225px;
  top: 392px;
}
.equip_text_a7 {
  right: 457px;
  top: 230px;
}
.equip_text_str1,
.equip_text_str2,
.equip_text_str3,
.equip_text_str4,
.equip_text_str5,
.equip_text_str6,
.equip_text_str7 {
  display: none;
}
.equip_text_str1 {
  left: 250px;
  top: 60px;
}
/*.equip_text_str2{left:238px; top:157px;}*/
.equip_text_str2 {
  left: 214px;
  top: 170px;
}
.equip_text_str3 {
  left: 330px;
  top: 200px;
}
.equip_text_str4 {
  left: 297px;
  top: 243px;
}
.equip_text_str5 {
  left: 282px;
  top: 285px;
}
.equip_text_str6 {
  left: 240px;
  top: 365px;
}
.equip_text_str7 {
  right: 470px;
  top: 230px;
}
.equip_bold {
  color: #7C7C7C;
  font-size: 13px;
  font-weight: bold;
}
.equip_grafs {
  background: #30566D;
  padding: 15px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  clear: both;
}
.equip_grafs table td {
  width: 33%;
  color: #ffffff;
  font-weight: bold;
}
.equip_grafs .img {
  border-radius: 5px;
  display: inline-block;
  line-height: 1px;
  overflow: hidden;
}
.equip_grafs .img {
  position: relative;
}
.equip_grafs .img:before {
  box-shadow: inset 0 2px 5px 0 #666;
  content: " ";
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
}
.equip_list {
  margin-top: 35px;
}
.equip_list td {
  width: 33%;
}
.equip_list .head {
  height: 30px;
  line-height: 30px;
  color: #ffffff;
  font-weight: bold;
  background: #6F7573;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.equip_list ul {
  list-style-type: disc;
  margin-left: 18px;
  padding-left: 0px;
}
.yellow_ul {
  list-style-type: disc;
  margin-left: 20px;
}
.yellow_ul li {
  background: none;
  padding-left: 0px;
  color: #FDA51B;
}
.yellow_ul li span {
  color: #000000;
}
.article {
  border: 1px solid #DFDFDF;
  border-bottom: 4px solid #DFDFDF;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.article .fl {
  float: none;
}
/* Dropdown control */
.selectBox-dropdown {
  min-width: 150px;
  position: relative;
  border: 2px solid #DFDFDF;
  text-decoration: none;
  text-align: left;
  color: #000;
  outline: none;
  vertical-align: middle;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  display: inline-block;
  cursor: default;
  background: url("image/search-field-1.gif") repeat-x left top;
}
.selectBox-dropdown.selectBox-menuShowing {
  -moz-border-radius-bottomleft: 0;
  -moz-border-radius-bottomright: 0;
  -webkit-border-bottom-left-radius: 0;
  -webkit-border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.selectBox-dropdown .selectBox-label {
  padding: 2px 8px;
  display: inline-block;
  white-space: nowrap;
  overflow: hidden;
}
.selectBox-dropdown .selectBox-arrow {
  position: absolute;
  top: 0;
  right: 0;
  width: 23px;
  height: 100%;
  background: url('image/select-str.png') center center no-repeat;
}
/* */
.graphic-style {
  width: 100%;
  border-spacing: 2px;
  border-collapse: separate;
}
.graphic-style ul {
  background-image: none;
  list-style: disc inside url("image/i-pic.png");
}
.graphic-style li {
  background-image: none;
}
.graphic-style div {
  border-radius: 3px;
  padding: 8px;
  color: #FFFFFF;
}
/* */
/* Dropdown menu */
.selectBox-dropdown-menu {
  position: absolute;
  z-index: 99999;
  max-height: 200px;
  min-height: 1em;
  border: solid 1px #BBB;
  /* should be the same border width as .selectBox-dropdown */

  background: #FFF;
  -moz-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.2);
  overflow: auto;
}
/* Inline control */
.selectBox-inline {
  min-width: 150px;
  outline: none;
  border: solid 1px #BBB;
  background: #FFF;
  display: inline-block;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  overflow: auto;
}
.selectBox-inline:focus {
  border-color: #666;
}
/* Options */
.selectBox-options,
.selectBox-options LI,
.selectBox-options LI A {
  list-style: none;
  display: block;
  cursor: default;
  padding: 0;
  margin: 0;
}
.selectBox-options LI A {
  line-height: 1.5;
  padding: 0 .5em;
  white-space: nowrap;
  overflow: hidden;
  background-color: #fff;
}
.selectBox-options LI.selectBox-hover A {
  background-color: #EEE;
}
.selectBox-options LI.selectBox-disabled A {
  color: #888;
  background-color: transparent;
}
.selectBox-options LI.selectBox-selected A {
  background-color: #C8DEF4;
}
.selectBox-options .selectBox-optgroup {
  color: #666;
  background: #EEE;
  font-weight: bold;
  line-height: 1.5;
  padding: 0 .3em;
  white-space: nowrap;
}
/* Disabled state */
.selectBox.selectBox-disabled {
  color: #888 !important;
}
.selectBox-dropdown.selectBox-disabled .selectBox-arrow {
  opacity: .5;
  filter: alpha(opacity=50);
  border-color: #666;
}
.selectBox-inline.selectBox-disabled {
  color: #888 !important;
}
.selectBox-inline.selectBox-disabled .selectBox-options A {
  background-color: transparent !important;
}
/* tables */
.dataTables_info,
.dataTables_filter {
  display: none;
}
.paging_full_numbers .first,
.paging_full_numbers .previous,
.paging_full_numbers .next,
.paging_full_numbers .last {
  display: none;
}
.dataTables_length {
  margin-top: 8px;
  float: right;
  color: #757575;
}
.paging_full_numbers {
  padding: 10px 0 15px 0;
  color: #757575;
}
.paginate_button {
  margin-left: 3px;
  cursor: pointer;
  text-decoration: underline;
}
.paginate_button:hover {
  text-decoration: none;
}
.paginate_active {
  margin-left: 3px;
  color: #ff0000;
}
.app-input {
  margin-top: 5px;
  padding-bottom: 10px;
}
.app-input-list {
  float: left;
  margin-right: 10px;
  color: #5E5E5E;
}
.sorting_asc span {
  position: absolute;
  width: 18px;
  height: 10px;
  top: 10px;
  right: 5px;
  display: block;
  background: url('image/sort-str.png') no-repeat right center;
}
.sorting_desc span {
  position: absolute;
  width: 18px;
  height: 10px;
  top: 10px;
  right: 5px;
  display: block;
  background: url('image/sort-str.png') no-repeat right bottom;
}
.sorting span {
  position: absolute;
  width: 18px;
  height: 10px;
  top: 10px;
  right: 5px;
  display: block;
  background: url('image/sort-str.png') no-repeat right top;
}
#mask {
  position: absolute;
  left: 0;
  top: 0;
  z-index: 9000;
  background-color: #000000;
  display: none;
}
#boxes .window {
  position: fixed;
  left: 0;
  top: 0;
  width: 400px;
  display: none;
  padding: 10px;
  background: #ffffff;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  z-index: 9999;
}
#boxes .close {
  top: 0px;
  right: 10px;
}
.partners_img {
  width: 141px;
  text-align: center;
  border: 1px solid #c2c2c2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.partners_img img {
  width: 130px;
  height: auto;
}
.partners_img_all {
  width: 141px;
}
.partners_img_all img {
  width: 140px;
  height: auto;
  display: block;
  margin-bottom: 10px;
  border: 1px solid #c2c2c2;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.btn_form {
  display: -moz-inline-box;
  -moz-box-orient: vertical;
  display: inline-block !important;
  margin-bottom: 0;
  line-height: 22px;
  height: 24px;
  padding: 0 20px;
  font-size: 14px;
  cursor: pointer;
  vertical-align: middle;
  text-align: center;
  text-decoration: none;
  border-style: solid;
  border-width: 1px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  *margin-left: .3em;
  color: #ffffff;
  background-color: #0bcc96;
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#fca61d), to(#f98b1d));
  background-image: -webkit-linear-gradient(top, #fca61d, #f98b1d);
  background-image: -moz-linear-gradient(top, #fca61d, #f98b1d);
  background-image: -ms-linear-gradient(top, #fca61d, #f98b1d);
  background-image: -o-linear-gradient(top, #fca61d, #f98b1d);
  background-image: linear-gradient(top, #fca61d, #f98b1d);
  background-repeat: repeat-x;
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fca61d', endColorstr='#f98b1d', GradientType=0)";
  filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#fca61d', endColorstr='#f98b1d', GradientType=0)";
  -ms-filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
  filter: "progid:DXImageTransform.Microsoft.gradient(enabled = false)";
  text-shadow: none;
  border-color: #fca61d #fca61d #fca61d;
}
.select_box {
  width: 100px;
}
span.app-article-year,
span.app-article-authors,
span.app-article-journal {
  font-weight: bold;
}
#accordion {
  float: left;
  margin-right: 40px;
}
.reoimagemap {
  height: 592px;
  margin: 0 auto;
  position: relative;
  width: 341px;
}
.area-point {
  background: #FBA417;
  border: 3px solid #fff;
  border-radius: 20px;
  box-shadow: 0 0 5px 1px #444;
  cursor: pointer;
  display: none;
  height: 10px;
  position: absolute;
  width: 10px;
}
.reotip {
  float: right;
  width: 294px;
}
#reo img {
  margin-bottom: 25px;
}
#reo {
  font-size: 14px;
  line-height: 18px;
  color: #222222;
}
.aboutreoxy {
  margin-bottom: 40px;
  overflow: hidden;
}
.app-news-pictures {
  float: left;
  width: 150px;
  padding-right: 15px;
}
.app-news-pictures .pic {
  float: left;
  padding-bottom: 15px;
}
.app-article-pictures {
  float: left;
  clear: both;
  overflow: hidden;
  /*.pic{float:left; width: 300px; margin: 0 20px 20px 0;}*/

}
.app-article-pictures .pic {
  float: left;
  margin: 0 10px 20px 0;
}
.app-article-pictures .pic .caption {
  font-size: 10px;
  width: 220px;
}
.app-conferences-pictures {
  float: left;
  width: 150px;
  padding-right: 15px;
}
.app-conferences-pictures .pic {
  float: left;
  padding-bottom: 15px;
}
.app-news-gallery-wrap {
  overflow: hidden;
  clear: both;
  font-size: 0;
  line-height: 0;
  text-align: justify;
  font-size: 10px\9;
}
.app-news-gallery-wrap:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 0;
  font-size: 0;
  line-height: 0;
}
.app-news-gallery-wrap .app-news-gallery-item {
  display: inline-block;
  width: 220px;
  margin: 10px 0 20px 0;
  vertical-align: top;
  line-height: normal;
}
.app-news-gallery-wrap .app-news-gallery-item .app-news-gallery-title {
  display: block;
  font-size: 10px;
  line-height: 14px;
}
.app-news-gallery-wrap .app-news-gallery-item img {
  max-width: 100%;
  height: auto;
}
.app-link-with-icon {
  text-decoration: none;
}
.app-link-with-icon img {
  display: inline-block;
  vertical-align: middle;
}
.app-link-with-icon span {
  text-decoration: underline;
}
.app-papers ol {
  list-style-type: decimal !important;
  padding-left: 40px !important;
  display: table-cell;
}
.app-papers .authors {
  font-size: 18px;
}
.app-wrap-from-news-or-papers {
  float: left;
  width: 33%;
  margin-top: 15px;
}
.app-wrap-clear {
  clear: both;
}
.app-wrap-margin-left {
  margin-left: 0.5%;
}
.app-papers-list {
  margin-bottom: 28px;
}
.app-papers-list h2 {
  font-weight: normal;
  font-size: 24px;
  line-height: 1.2em;
}
.app-papers-list h2 a {
  text-decoration: none;
}
.app-papers-list h2 a:hover {
  text-decoration: underline;
}
.app-papers-list .authors {
  font-size: 18px;
}
.repire-news {
  clear: both;
}
.repire-news img {
  margin-bottom: 10px;
}
/* social links */
.app-social-links {
  margin: 20px 0;
  text-align: right;
}
.app-social-links a {
  background-position: 0 0;
  background-repeat: no-repeat;
  display: inline-block;
  height: 32px;
  margin: 0 0 10px 10px;
  width: 32px;
}
.app-social-links .facebook {
  background-image: url(/image/facebook-32x32.png);
}
.app-social-links .googleplus {
  background-image: url(/image/googleplus-32x32-1.png);
}
